in ,

À partir du 1er novembre, certains smartphones avec de vieux OS n’auront plus accès à Whatsapp

Une application qui peut fonctionner sous toutes les versions des systèmes d’exploitation nécessite beaucoup trop de travail aux développeurs, et c’est pour cela que la messagerie ne sera plus disponible sur une quarantaine de téléphones à partir de la semaine prochaine, dont l’iPhone (5, 5C et antérieurs), Huawei (Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S et Ascend D2), Samsung (Galaxy Trend Lite, Galaxy Trend II, Galaxy S2, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core et Galaxy Ace 2).

Ces smartphones fonctionnent sous une version égale ou antérieure à Android 4.1 et les iPhone incompatibles avec iOS 11 et les versions ultérieures.

Mais si Whatsapp est déjà installé, les utilisateurs pourront toujours l’utiliser mais les fonctionnalités vont diminuer au fil du temps et il n’y aura plus de mises à jour.

Source : 20 minutes

0 0 votes
Évaluation de l'article
S’abonner
Notification pour
guest
0 Commentaires
Commentaires en ligne
Afficher tous les commentaires